#!/bin/bash

# Usage:
#   ./start-local.sh
#   Required commands: read, yarn, python

killall python

echo "Choose project:"
echo "1) parent project"
echo "2) test"
read -p "Enter choice (1/2): " choice

if [ "$choice" = "1" ]; then
    export DKU_CURRENT_PROJECT_KEY="SOL_RECONCILIATION"
else
    export DKU_CURRENT_PROJECT_KEY="SOL_RECONCILIATION"
fi

python -m backend.wsgi